## django-graphiql-debug-toolbar 0.2.0

=== debian/changelog ===
django-graphiql-debug-toolbar (0.2.0-8) unstable; urgency=medium

  * [329b0a2] d/watch: Convert to version 5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Sep 2025 18:04:49 +0200

django-graphiql-debug-toolbar (0.2.0-7) unstable; urgency=medium

  * [3cf7fb0] Rebuild patch queue from patch-queue branch
    Added patches:
    tests-Ignore-the-test_query-for-now.patch
    tests-Set-MIDDLEWARE-configuration.patch
    tests-Set-STATIC_ROOT-STATIC_URL-in-settings.py.patch
  * [c1559ee] d/control: Increase Standards-Version to 4.7.2
    No further changes needed.
  * [ee7f759] d/salsa-ci.yml: Add Salsa pipeline configuration
  * [c661390] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 28 Mar 2025 16:12:49 +0200

django-graphiql-debug-toolbar (0.2.0-6) unstable; urgency=medium

  * Team upload.
  * [7d190dd] d/rules: Tolerate dist-packages/README.md having already been
    removed (Closes: #1094077)
  * [4f6ce63] Simplify testing and use autopkgtest-pkg-pybuild

 -- Colin Watson <cjwatson@debian.org>  Fri, 31 Jan 2025 10:42:09 +0000

django-graphiql-debug-toolbar (0.2.0-5) unstable; urgency=medium

  * [4b472ac] Rebuild patch queue from patch-queue branch
    Added patch:
    middleware.py-import-_HTML_TYPES-from-debug_toolbar.toolb.patch
  * [920d933] d/control: Reorder B-D and add BuildProfileSpecs
  * [698e62c] d/rules: Remove also mypy files in dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 09 Sep 2024 20:01:41 +0200

django-graphiql-debug-toolbar (0.2.0-4) unstable; urgency=medium

  * [6f46551] Add one patch from the patch-queue branch
    Added patch:
    tests-Ignore-error-about-using-DDT.patch
  * [1fbdddc] d/control: Increase Standards-Version to 4.7.0
    No further changes needed.
  * [ad71223] d/copyright: Update year data
  * [b082efa] d/control: Build-Depend on python3-poetry-core

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 May 2024 20:51:36 +0200

django-graphiql-debug-toolbar (0.2.0-3) unstable; urgency=medium

  * [66c0760] d/control: Remove unneded Testsuite entry
    Old autopkgtest configuration by the field Testsuite isn't that useful
    now the internal test are fired up by the autopkgtest setup.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 15 Jul 2022 22:04:09 +0200

django-graphiql-debug-toolbar (0.2.0-2) unstable; urgency=medium

  * [741c472] d/control: Increase required version of p-d-graphene
  * [46d27f8] d/control: Increase Standards-Versions to 4.6.1
  * [b0486a4] d/rules: Adding some package testing at build time
  * [32b364e] autopkgtest: Enable a basic testing setup
  * [a944d72] Lintian: Silence message about repeated paths
  * [b6fc028] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Jul 2022 21:00:52 +0200

django-graphiql-debug-toolbar (0.2.0-1) unstable; urgency=medium

  * Upload to unstable
  * [4a2a493] d/gbp.conf: Adjust to branch debian/master
  * [409ee7b] d/watch: Extend watch logic to catch more variants
  * [9a21c95] New upstream version 0.2.0
  * [322eb57] d/control: Add B-D so pyproject build support is usable
  * [f04edf7] d/rules: Enforce usage of pyproject pybuild system
  * [800ea4a] d/rules: Remove additional files before deb creation

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Jan 2022 20:24:13 +0100

django-graphiql-debug-toolbar (0.1.4-1~exp1) experimental; urgency=medium

  * [cfbda8b] New upstream version 0.1.4
  * [40d0d34] First and basic Debianization
    (Closes: #992446)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 18 Aug 2021 20:06:08 +0200
