=== debian/control ===
Source: django-graphiql-debug-toolbar
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-django <!nocheck>,
 python3-django-graphene (>> 2.15.0-2~) <!nocheck>,
 python3-django-debug-toolbar (>> 1:4.4.6-1~) <!nocheck>,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-graphiql-debug-toolbar
Vcs-Git: https://salsa.debian.org/python-team/packages/django-graphiql-debug-toolbar.git
Homepage: https://github.com/flavors/django-graphiql-debug-toolbar
Testsuite: autopkgtest-pkg-pybuild

Package: python3-django-graphiql-debug-toolbar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Django Debug Toolbar for GraphiQL IDE (Python3 version)
 This package adds a debug toolbar within your Django application for the
 GraphiQL IDE.
 .
 This package contains the Python 3 version of the library.
