=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=django-graphiql-debug-toolbar
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=PYTHONPATH=. DJANGO_SETTINGS_MODULE=tests.settings django-admin test -v2 tests
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/LICENSE \
                                    {destdir}/usr/lib/python3*/dist-packages/README.md

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .mypy_cache
